/* ==========================================================================
   AllSevice
   ========================================================================== */
.mod-serviceItem-OS{margin:0 0 0 0;}
.mod-serviceItem-OS:after {content: '';display: block;clear: both;height: 0; }
.mod-serviceItem-OS p{background: url("/app/images/OS.png") no-repeat;width:24px;height:20px;padding:0;margin:0;float:left;}
.mod-serviceItem-OS p.os-ttl{background:none;width:4.5em;padding:2px 0 0 0;}
.mod-serviceItem-OS p.os-Win{background-position:0 0;}
.mod-serviceItem-OS p.os-Android{background-position:-24px 0;}
.mod-serviceItem-OS p.os-iOS{background-position:-48px 0;}
.mod-serviceItem-OS p.os-sup{background:none;font-size:8px;}

.mod-serviceItem-note{clear:both;color:#666;padding:25px 0 0;}
.mod-serviceItem-note{margin:5px 0 0 0;}
.mod-serviceItem-note:after {content: '';display: block;clear: both;height: 0; }
.mod-serviceItem-note p{float:left;}
.mod-serviceItem-note p.os-Win{background: url("/app/images/OS.png") no-repeat;width:24px;height:20px;padding:0;background-position:0 0;}
.mod-serviceItem-note p.os-Android{background: url("/app/images/OS.png") no-repeat;width:24px;height:20px;padding:0;background-position:-24px 0;}
.mod-serviceItem-note p.os-iOS{background: url("/app/images/OS.png") no-repeat;width:24px;height:20px;padding:0;background-position:-48px 0;}

